Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: JBenchmark2
MIDlet-Icon: /JBenchmark2/JBenchmark.png
MIDlet-Info-URL: http://wap.jbenchmark.com
MIDlet-Vendor: Kishonti LP
MIDlet-1:  JBenchmark2, , JBenchmark2.JBenchmark2
MIDlet-Version: 2.0.4
MicroEdition-Profile: MIDP-2.0
MIDlet-Description: Graphical java benchmark for mobile devices

